package com.zd.laboratory.domain.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 实验室列表查询参数
 *
 * @Author: zhoupan
 * @Date: 2021/09/17/15:06
 * @Description:
 */
@ApiModel("实验室列表查询参数")
public class LabSubListQuery {

    @ApiModelProperty("实验室名称")
    private String name;

    @ApiModelProperty("所在院系")
    private Long deptId;

    /**
     * 学科
     */
    private String subDept;

    /**
     * 分级
     */
    private Integer level;

    public String getSubDept() {
        return subDept;
    }

    public void setSubDept(String subDept) {
        this.subDept = subDept;
    }

    public Integer getLevel() {
        return level;
    }

    public void setLevel(Integer level) {
        this.level = level;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }
}
